/************************ FONTS *************************/

/*********************** LOADER ****************************/

body #loader{
	position:fixed;
	z-index:9999999999;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:rgba(0, 0, 28.6,1);
	display:table;
}

body #loader .loading{
	position:relative;
	display:table-cell;
	text-align:center;
	vertical-align:middle;
	height:100%;
	width:100%;
}
/*
body #loader .loading .logo
{
	/*position:relative;
	background-image: url('/themes/speak-it/images/navigation/burger-menu.png');  
    background-repeat: no-repeat;
    background-size: contain;
    height: 150px;
    width: 250px;
	display:inline-block;
	
}*/
body #loader .loading .logo {
   width: 48px;
   height: 48px;
   display: inline-block;
   position: relative;
}
body #loader .loading .logo::before {
   content: '';
   box-sizing: border-box;
   width: 24px;
   height: 24px;
   position: absolute;
   left: 0;
   top: -24px;
   animation: animloader1 2s linear infinite alternate;
}
body #loader .loading .logo::after {
   content: '';
   position: absolute;
   left: 0;
   top: 0;
   width: 24px;
   height: 24px;
   background: rgba(255, 255, 255, 0.85);
   box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
   box-sizing: border-box;
   animation: animloader2 2s linear infinite alternate;
}

@keyframes animloader1 {
   0%, 32% {
     box-shadow: 0 24px white, 24px 24px rgba(255, 255, 255, 0), 24px 
48px rgba(255, 255, 255, 0), 0px 48px rgba(255, 255, 255, 0);
   }
   33%, 65% {
     box-shadow: 0 24px white, 24px 24px white, 24px 48px rgba(255, 255, 
255, 0), 0px 48px rgba(255, 255, 255, 0);
   }
   66%, 99% {
     box-shadow: 0 24px white, 24px 24px white, 24px 48px white, 0px 48px 
rgba(255, 255, 255, 0);
   }
   100% {
     box-shadow: 0 24px white, 24px 24px white, 24px 48px white, 0px 48px 
white;
   }
}

@keyframes animloader2 {
   0% {
     transform: translate(0, 0) rotateX(0) rotateY(0);
   }
   33% {
     transform: translate(100%, 0) rotateX(0) rotateY(180deg);
   }
   66% {
     transform: translate(100%, 100%) rotateX(-180deg) rotateY(180deg);
   }
   100% {
     transform: translate(0, 100%) rotateX(-180deg) rotateY(360deg);
   }
}


/********************* ACCES **************************/

body #block-speakit-local-tasks{
	display:none;
}

body.path-user form.user-login-form,
body.path-user form.user-pass
{
	position: relative;
    margin: 10% auto;
    display: block;
    background: #00447C;
    padding: 50px 60px 100px 50px;
    color: #FFF;
    display: table;
    width: 400px;
    text-align: left;
}

body.path-user form.user-login-form, body.path-user form.user-pass .description,
body.path-user form.user-pass .description
{
	font-family:gotham-light;
}

body.path-user form.user-login-form a{
    color: #FFF;
    font-size: 13px;
    text-decoration:none;
}

body.path-user form.user-login-form a:hover{
	text-decoration:underline;
}

body.path-user form.user-pass:before{
	content:"Réinitialisation de mot de passe";
	font-size: 25px;
}

body.path-user form.user-login-form:before{
	content:"Contrôle d'accès";
	font-size: 25px;
	font-family:gotham-black;
}

body.path-user form.user-pass input,
body.path-user form.user-login-form input
{
	padding: 5px;
    border: none;
    width: 100%;
    color:#000;
}


body.path-user form.user-login-form label{
	display:none;
}
body.path-user form.user-pass input.js-form-submit,
body.path-user form.user-login-form input.js-form-submit {
    width: 150px;
    text-align: left;
    padding: 15px;
    font-weight: bold;
    background: #FFFF00;
    border: 1px #FFFF00 solid;
    position: absolute;
    right: 50px;
    color: #000;
    bottom: 40px;
}

body.path-user form.user-pass input.js-form-submit:hover,
body.path-user form.user-login-form input.js-form-submit:hover{
	background:transparent;
	color:#FFFF00;
}

/********************* SYSTEM **************************/

html, body
{
	margin:0;padding:0;
	font-family: "dunbar-low";
	background: #FFF;
	-ms-overflow-style: none;  /* IE and Edge */
  	scrollbar-width: none;  /* Firefox */
  	    overflow-x: hidden;
}

/*body::-webkit-scrollbar {
  display: none;
}*/


body #preloader{
	position: fixed;
    background: #00447C;
    width: 100%;
    height: 100%;
    z-index: 9999;
    display:table-cell;
    vertical-align:middle;
    top: 0;
}

body #preloader .logo{
	position:relative;
	background-image:url('/themes/speak-it/images/commun/logo-white.png');
	background-repeat:no-repeat;
	background-position:center center;
	    background-size: cover;
	height:200px;
	width:200px;
	margin:20% auto 0;
}
.layout-container{
	overflow:hidden
}
body b,body strong{
	font-family:gotham-bold;
}

body h1{
    position: relative;
    font-family: 'dunbar-tall';
    z-index: 9;
    color: #000;
    font-weight: 100;
    margin: 0;
    font-size: 30px;
    line-height: 30px;
}

body h1 span{
font-family: 'dunbar-tall';
}

body h2{
	font-size:35px;
	line-height:35px;
	font-family: 'dunbar-tall';
}

body h3{
	font-size:30px;
}

.breadcrumb{display:none;}

/********************* SEARCH *************************/


#search
{
	position:relative;
	width:50%;
	margin:30px auto;
}

#search .form_type_search{
	position:relative;
	display:inline-block;
	width:80%;
}

#search input[type="search"]{
	position:relative;
	display:inline-block;
	width:95%;
	background:rgba(255,255,255,0.75);
	border:1px #FFF solid;
	padding:10px;
}

#search .form-actions{
	position:relative;
	display:none;
	margin-left:1%;
}

.search-api-page-block-form-recherche{display:none}

/******************** COMMUNITY ***********************/


#community{
	position:absolute;
	top:25px;
	right:5%;
	z-index:3;
}

.community{
	position: relative;
    display: inline-block;
    vertical-align: top;
    margin-top: 25px;
    margin-bottom: 20px;
}

.community-mobile{display:none;}
.community-mobile .picto,
.community .picto,
#community .picto{
	position:relative;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center center;
	opacity:0.8;
	width:25px;
	height:25px;
	margin-bottom:25px;
}

.community-mobile .picto
{
    width: 30px;
    height: 30px;
    opacity:1;
}

.community .picto:hover,
#community .picto:hover{ opacity:1;}

.community-mobile .picto.facebook,
.community .picto.facebook,
#community .picto.facebook{
	background-image:url('/themes/speak-it/images/commun/picto/facebook.png');

}

.community-mobile .picto.instagram,
.community .picto.instagram,
#community .picto.instagram{
	background-image:url('/themes/speak-it/images/commun/picto/instagram.png');

}

.community-mobile .picto.linkedin,
.community .picto.linkedin,
#community .picto.linkedin{
	background-image:url('/themes/speak-it/images/commun/picto/linkedin.png');

}

.community-mobile .picto.twitter,
.community .picto.twitter,
#community .picto.twitter{
	background-image:url('/themes/speak-it/images/commun/picto/twitter.png');
        display:none!important;
}

#scrollTop{
    position:fixed;
    right:15px;
    bottom:50px;
    background-color:rgba(0,0,0,0.7);
    width:50px;
    height:50px;
    display: none;
    z-index:999;
    background-image: url(/themes/speak-it/images/navigation/picto/haut.png);
    background-repeat: no-repeat;
    background-position: center center;
	border-radius:10px;
}
/********************* BACKGROND *************************/

body .region.region-primary-menu
{
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
	background-image:url('/themes/speak-it/images/navigation/rubrique/menu.jpg');
}

body .region.region-primary-menu .voile
{
	position: relative;
    width: 100%;
    height: 100%;
    padding-bottom: 30px;
    background: rgba(0,68,124,0.7);
}

body .region.region-primary-menu .voile.none{
	background:transparent;
}

body .region.region-primary-menu.null{
	background:none!important;
}

body .region.region-primary-menu.cnt-1
{
	background-image:url('/themes/speak-it/images/navigation/rubrique/carte.jpg');
} 

body .region.region-primary-menu.immo-1
{
	background-image:url('/themes/speak-it/images/navigation/rubrique/immobilier.jpg');
}

body .region.region-primary-menu.actu-1
{
	background-image:url('/themes/speak-it/images/navigation/rubrique/actualites.jpg');
}

body .region.region-primary-menu.search-1
{
	background-image:url('/themes/speak-it/images/navigation/rubrique/recherche.jpg');
}

body .region.region-primary-menu.rub-129
{
	background-image:url('/themes/speak-it/images/navigation/rubrique/quisommes-nous.jpg');
}

body .region.region-primary-menu.rub-130
{
	background-image:url('/themes/speak-it/images/navigation/rubrique/rse.jpg');
}

body .region.region-primary-menu.rub-133
{
	background-image:url('/themes/speak-it/images/navigation/rubrique/activites.jpg');
        background-position: center top;
}



body .region.region-primary-menu.carte-1
{
	background-image:url('/themes/speak-it/images/navigation/rubrique/carte.jpg');
        background-position: center top;
        
}
/******************** SCROOLING ************************/
[data-inviewport] { /* THIS DEMO ONLY */
  position:relative;
  width:100%; 
}

/* inViewport */

[data-inviewport="animated"] {
  transition: 1.5s;
  opacity:0;
  left:-10px;
}
[data-inviewport="animated"].is-inViewport { 
  opacity:1;
  left:0;
}


/********************* PARTAGE *************************/

body ul.partage
{
    position: relative;
    list-style: none;
    padding: 0;
    margin:0;
    bottom:5px;
}
body #actualites ul.partage{
    left:10%;
}
body ul.partage li{
    position: relative;
    display: inline-block;
    margin-right: 30px;
}

body ul.partage li.social-share
{
    background-image:url('/themes/speak-it/images/commun/picto/partage.png');
    background-repeat: no-repeat;
    background-position:center center;
    cursor:pointer;
    width:30px;
    height:30px;
    background-size: contain;
     margin-right: 50px;
     cursor: pointer;
}

body ul.partage li.facebook{
    background-image:url('/themes/speak-it/images/commun/picto/facebook-partage.png');
    background-repeat: no-repeat;
    background-position:center center;
    cursor:pointer;
    width:25px;
    height:25px;
    background-size: contain;
    cursor: pointer;
    opacity: 0;
}

body ul.partage li.linkedin{
    background-image:url('/themes/speak-it/images/commun/picto/partage-linkedin.png');
    background-repeat: no-repeat;
    background-position:center center;
    cursor:pointer;
    width:25px;
    height:25px;
    background-size: contain;
    cursor: pointer;
    opacity: 0;
}

/********************* COMMUN *************************/
#logo{
    position: absolute;
    top: -30px;
    background-image: url('/themes/speak-it/images/commun/logo-ubikinh.png');
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 97;
    height: 150px;
    width: 250px;
    transform: translate(-50%,0);
    left: 50%;
}

#burger-menu {
    position:fixed;
    top: 23px;
	right: 25px;
    z-index:999;
    opacity:0.8;
    background-image:url('/themes/speak-it/images/navigation/burger-menu.png');
    background-repeat:no-repeat;
    background-size:contain;
    height:40px;
    width:40px;
    cursor:pointer;
    transform: rotate(0deg);
    transition: transform 0.5s;
}

#burger-menu.open{
    transform: rotate(-90deg);
    transition: transform 0.5s;
}

#burger-menu:hover {
	opacity:1;	
}

#block-menumobile
{
    display:none;
    position:absolute;
    top:95px;
    z-index:10;
}


body .url-current{display:none}
body .region.region-content{
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    z-index:1;
}

body .region.region-primary-menu
{
	position: fixed;
    top: 0;
    z-index:99;
     display: table;
    height: 100%;
    background: #002346;
    opacity: 0;
}

body .region.region-primary-menu nav
{
	display: table-cell;
    vertical-align: middle;
    text-align:center;
    height:100%;
}

body .region.region-primary-menu nav .elements-menu
{
	position: relative;
    z-index: 2;
        display: inline-block;
}

body .region.region-primary-menu nav .sub-menu{
	position: absolute;
    width: 100%;
    height: 100%;
    background: #006CA8;
    top: 0;
    right: -100%;
	display:none;
}

body .region.region-primary-menu nav .other-elements{
	display:none;
}
body .region.region-primary-menu nav .sub-menu .content{
	position:relative;
	color:#FFF;
	text-transform:uppercase;
    transform: translate(0,-50%);
    top: 50%;
}

body .region.region-primary-menu nav .sub-menu .content ul li{
	background-size:contain;
    background-repeat: no-repeat;
    text-align: left;
    padding: 15px 0px 25px 90px;
    margin-bottom: 30px;
}
body .region.region-primary-menu nav .sub-menu .content ul li:nth-child(1){
	background-image:url('/themes/speak-it/images/navigation/puce-sub-menu-1.png');
}
body .region.region-primary-menu nav .sub-menu .content ul li:nth-child(2){
	background-image:url('/themes/speak-it/images/navigation/puce-sub-menu-2.png');
}
body .region.region-primary-menu nav .sub-menu .content ul li:nth-child(3){
	background-image:url('/themes/speak-it/images/navigation/puce-sub-menu-3.png');
}
body .region.region-primary-menu nav .sub-menu .content ul li:nth-child(4){
	background-image:url('/themes/speak-it/images/navigation/puce-sub-menu-4.png');
}
body .region.region-primary-menu nav .sub-menu .content ul li:nth-child(5){
	background-image:url('/themes/speak-it/images/navigation/puce-sub-menu-5.png');
}

body .region.region-primary-menu nav .sub-menu .content .title{
	position:relative;
	margin-bottom:50px;
}

body .region.region-primary-menu nav .elements-menu .elements-menu{
		display:none;
}

body .region.region-primary-menu nav ul.menu
{
	text-align:center;
	margin:0;
	    display: inline-block;
    text-align: right;
    font-size: 20px;
}

body .region.region-primary-menu nav ul.menu .menu-item
{
    position: relative;
    padding: 15% 0;
}

body .region.region-primary-menu nav ul.menu .menu-item a
{
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
	padding-bottom: 10px
}

body .region.region-primary-menu nav ul.menu .menu-item .barre
{
	position:absolute;
	height:5px;
	width:0;
	right:0;
    margin-top: 10px;
}

body .region.region-primary-menu nav .sub-menu ul.menu .menu-item .barre
{
	position:absolute;
	height:5px;
	width:0;
	left:90px;
    margin-top: 10px;
	right:initial;
}


body .region.region-primary-menu nav ul.menu .menu-item:hover .barre, 
body .region.region-primary-menu nav ul.menu .menu-item .barre.open
{
	width:30%;
	transition: width 0.5s;
	background:#FFF;
}
body .region.region-primary-menu nav .sub-menu .content .lien,
body .region.region-primary-menu nav .sub-menu .content .title,
body .region.region-primary-menu nav .sub-menu .content .texte {
	position:relative;
	width:50%;
	text-align:left;
	margin:0 auto;
}
body .region.region-primary-menu nav .sub-menu .content .title{
margin:0 auto 50px;
}
body .region.region-primary-menu nav .sub-menu .content .title.sub-item{
text-align:center;
}

body .region.region-primary-menu nav .sub-menu .content .texte {
	text-transform:none;
}

body .region.region-primary-menu nav .sub-menu .content .lien a
{
	text-decoration: none;
    color: #FFF;
	text-align:left;
}

body .region.region-primary-menu nav .sub-menu .content .lien a .button{
    position: relative;
    margin: 0;
    padding: 5px 15px 5px 10px;
    border: 1px #0092D6 solid;
    display: inline-block;
    border-radius:20px;
    background:#0092D6;
    text-transform:uppercase;
    letter-spacing: 1px;
    font-size:10px;
    box-shadow: 1px 1px 1px 0px #000;
}

body .region.region-primary-menu nav .sub-menu .content .lien a .button:hover{
background: rgba(255,255,255,1);
border: 1px #FFF solid;
color:#0092D6;
}

body .region.region-primary-menu nav .sub-menu ul.menu .menu-item:hover .barre, 
body .region.region-primary-menu nav .sub-menu ul.menu .menu-item .barre.open{
	background:#47C9EF;
}

.both{clear:both;}

.interline{
    position:relative;
    border:5px #DE554A solid;
    margin: 0 auto 50px;
    width:120px;
}

.region.region-avant{
	position: relative;
}

.region.region-avant .content-avant{
	position: relative;
    width: 90%;
    margin: 0 auto;
        background-image: url('/themes/speak-it/images/commun/trait.png');
    background-repeat: no-repeat;
    background-position: center 51px;
    background-size: 50px 5px;
}

    
/********************* FOOTER **************************/

footer{
position:relative;
}

.region.region-footer,
.region.region-footer-menu{
    width: 100%;
    position: relative;
    margin: 0 auto;
}

.region.region-footer-menu
{
	background: #00447C;
    text-align: left;
    vertical-align: top;
    text-align: center;
}

.region.region-footer-menu .content{
	position:relative;
	width:90%;
	margin:30px auto;
	text-align: left;
	display: inline-block;
}

.region.region-footer-menu nav{
	position:relative;
	display:inline-block;
	vertical-align: top;
	margin-bottom: 20px;
	margin-right: 5%;
}

.region.region-footer-menu nav h2{
	text-align: left;
    color: #FFF;
    font-size: 20px;
    font-family: gotham-book;
    text-transform: uppercase;
    font-size:18px;
	border-bottom:1px #FFF solid;
	padding-bottom:15px;
}

footer .region.region-footer-menu nav h2 puce{
	display:none;
}
.region.region-footer-menu nav .barre
{
	position: relative;
    height: 1px;
    background: #FFF;
    margin-bottom: 10%;
}
.region.region-footer-menu nav ul.menu{
    margin-top: 5%;
    margin-left:0;
}

.region.region-footer-menu nav ul.menu li.menu-item {
	padding:2% 0;
    font-family: gotham-light;
    font-size: 15px;
}
.region.region-footer-menu nav#block-mobilelienfooter {
    display:none;
}

.region.region-footer-menu #block-copyright a,
.region.region-footer-menu nav ul.menu li.menu-item a{
	color:#FFF;
	text-decoration:none;
}

.region.region-footer-menu #block-copyright a{
	position:relative;
	left:-10%;
}

.region.region-footer-menu #block-copyright a:hover,
.region.region-footer-menu nav ul.menu li.menu-item a:hover{
	text-decoration:underline;
}

.ui-dialog .ui-dialog-titlebar{
	border-color: #380A2F;
	background: #380A2F;
}

.ui-widget.ui-widget-content{
	border: 1px solid #380A2F;
}

.ui-dialog .ui-dialog-title{
	color:#FFF;
	font-size: 18px;
}

.ui-dialog .ui-dialog-content{
	background:#F0F0F0;
	font-size:15px;
	color:green;
	font-family:"RobotoSlab-Regular";
}

.region.region-footer-menu .logo
{
	position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url('/themes/speak-it/images/commun/logo-footer.png');
    height: 140px;
    width: 140px;
    display: inline-block;
    float: right;
    margin-top: 60px;
}
/*********************  MAPS *****************************/

.gm-style .storemapper-iw-container,
.gm-style .iw-container {
  background-color:#00447C;
}
.gm-style .storemapper-iw-close{
	display:none!important;
}
.gm-style .gm-style-iw-d{
    overflow:hidden!important;
}
.gm-style .gm-style-iw {
            background-color: #00447C !important;
            top: 0 !important;
            left: 0 !important;
            width:480px!important;
            height: 100% !important;
            min-height: 158px !important;
         }    
.gm-style .gm-style-iw-c button{
    display:none!important;
}
         /*style the paragraph tag*/
         .gm-style .gm-style-iw #google-popup p{
            padding: 10px;
         }

.gm-style .gm-style-iw-t::after{
    background:#00447C !important
}
/********************* ADMIN **************************/

body.adminimal-admin-toolbar #block-speakit-local-tasks
{
	position: absolute;
    right: 20px;
    z-index: 99;
    display:block;
}

.user-login-form.antibot{
	position: relative;
    padding: 10% 10%;
    width: 80%;
    text-align:center;
}

body.adminimal-admin-toolbar #burger-menu,
body.adminimal-admin-toolbar .region.region-primary-menu,
body.adminimal-admin-toolbar #reservation
{
	display:none;
}

body.toolbar-horizontal .layout-container{
	margin:0;
}

body.toolbar-horizontal #community{
	display:none;
}

body.toolbar-horizontal #block-speakit-content.block-system {
	position:relative;
	width:100%;
	margin: 30px auto;
}

body.toolbar-horizontal #block-speakit-content.block-system  .view-filters{
	display:none;
}

body.toolbar-horizontal #block-speakit-content.block-system #edit-header div{
	display:inline-block;
}

body.toolbar-horizontal #block-speakit-content.block-system table.views-table{
	position:relative;
	width:100%;
	margin:20px auto;
}



body.toolbar-horizontal #block-speakit-content.block-system table.views-table tr th{
	padding:10px;
	text-align:left;
	color:#FFF;
}

body.toolbar-horizontal #block-speakit-content.block-system table.views-table tr th a{
	color:#FFF;
}

body.toolbar-horizontal #block-speakit-content.block-system table.views-table tr th a,
body.toolbar-horizontal #block-speakit-content.block-system table.views-table tr td a
{
	text-decoration:none;
}

body.toolbar-horizontal #block-speakit-content.block-system table.views-table tr td a{color:#00447C;}

body.toolbar-horizontal #block-speakit-content.block-system table.views-table tr td:nth-child(1),
body.toolbar-horizontal #block-speakit-content.block-system table.views-table tr td:nth-child(6),
body.toolbar-horizontal #block-speakit-content.block-system table.views-table tr td:nth-child(7),
body.toolbar-horizontal #block-speakit-content.block-system table.views-table tr td:nth-child(8),
body.toolbar-horizontal #block-speakit-content.block-system table.views-table tr th:nth-child(1),
body.toolbar-horizontal #block-speakit-content.block-system table.views-table tr th:nth-child(6),
body.toolbar-horizontal #block-speakit-content.block-system table.views-table tr th:nth-child(7),
body.toolbar-horizontal #block-speakit-content.block-system table.views-table tr th:nth-child(8){
	text-align:center;
}

body.toolbar-horizontal #block-speakit-content.block-system table.views-table tr td{
	padding:5px 10px;
	text-align:left;
}
body.toolbar-horizontal #block-speakit-content.block-system table.views-table tr td.is-active{
	background:transparent;
}
body.toolbar-horizontal #block-speakit-content.block-system table.views-table tr:nth-child(2n){
	padding:10px;
	background:#CCC;
}

body.toolbar-horizontal #block-speakit-content.block-system table.views-table thead tr:nth-child(1){
	background:#00447C;
}

body.toolbar-horizontal #block-speakit-content.block-system table.views-table td .dropbutton-multiple{
	padding-right:initial;
}

body.toolbar-horizontal #block-speakit-content.block-system .js-form-wrapper select#edit-action{
	padding:10px;
	border:1px #00447C solid;
}

body.toolbar-horizontal #block-speakit-content.block-system input[type="submit"]{
	padding:10px;
	background:#00447C;
	border:1px #00447C solid;
	color:#FFF;
}

body.toolbar-horizontal #block-speakit-content.block-system input[type="submit"]:hover{
	padding:10px;
	background:#FFF;
	border:1px #00447C solid;
	color:#00447C;
}

body.page-node-type-bien-immobilier #block-speakit-content form.node-bien-immobilier-edit-form .field--type-address,
body.page-node-type-bien-immobilier #block-speakit-content form.node-bien-immobilier-edit-form .field--type-geolocation
{
	position:relative;
	display:inline-block;
	vertical-align:top;
}

body.page-node-type-bien-immobilier #block-speakit-content form.node-bien-immobilier-form .field--type-geolocation{float:right;}


body.page-node-type-slider #block-speakit-content,
body.page-node-type-rubrique #block-speakit-content,
body.page-node-type-bien-immobilier #block-speakit-content,
body.page-node-type-partenaires #block-speakit-content,
body.page-node-type-actualite #block-speakit-content{color:#00447C;}

body.page-node-type-slider #block-speakit-content select,
body.page-node-type-slider #block-speakit-content input[type="text"],
body.page-node-type-slider #block-speakit-content textarea,
body.page-node-type-bien-immobilier #block-speakit-content select,
body.page-node-type-bien-immobilier #block-speakit-content input[type="text"],
body.page-node-type-bien-immobilier #block-speakit-content textarea,
body.page-node-type-partenaires #block-speakit-content select,
body.page-node-type-partenaires #block-speakit-content input[type="text"],
body.page-node-type-partenaires #block-speakit-content textarea,
body.page-node-type-rubrique #block-speakit-content select,
body.page-node-type-rubrique #block-speakit-content input[type="text"],
body.page-node-type-rubrique #block-speakit-content textarea,
body.page-node-type-actualite #block-speakit-content select,
body.page-node-type-actualite #block-speakit-content input[type="text"],
body.page-node-type-actualite #block-speakit-content textarea
{
	padding:10px;
	border:1px #00447C solid;
}
body.page-node-type-slider #block-speakit-content a,
body.page-node-type-rubrique #block-speakit-content a,
body.page-node-type-partenaires #block-speakit-content a,
body.page-node-type-bien-immobilier #block-speakit-content a,
body.page-node-type-actualite #block-speakit-content a{
	color:#00447C;
}

body.user-logged-in #block-speakit-content .field--name-field-departement,
body.user-logged-in #block-speakit-content .field--name-field-type-immobilier,
body.user-logged-in #block-speakit-content .field--name-field-programmes,
body.user-logged-in #block-speakit-content .field--name-field-image .image-preview,
body.user-logged-in #block-speakit-content .field--name-field-image .image-widget-data,
body.user-logged-in #block-speakit-content .field--name-field-image-2 .image-preview,
body.user-logged-in #block-speakit-content .field--name-field-image-2 .image-widget-data,
body.user-logged-in #block-speakit-content .field--name-field-image-3 .image-preview,
body.user-logged-in #block-speakit-content .field--name-field-image-3 .image-widget-data,
body.user-logged-in #block-speakit-content .field--name-field-image-over .image-preview,
body.user-logged-in #block-speakit-content .field--name-field-image-over .image-widget-data,
body.user-logged-in #block-speakit-content details .image-preview,
body.user-logged-in #block-speakit-content details .image-widget-data{
	display:inline-block;
}

body.page-node-type-slider #block-speakit-content fieldset,
body.page-node-type-slider #block-speakit-content details,
body.page-node-type-rubrique #block-speakit-content fieldset,
body.page-node-type-rubrique #block-speakit-content details,
body.page-node-type-partenaires #block-speakit-content fieldset,
body.page-node-type-partenaires #block-speakit-content details,
body.page-node-type-bien-immobilier #block-speakit-content fieldset,
body.page-node-type-bien-immobilier #block-speakit-content details,
body.page-node-type-actualite #block-speakit-content fieldset,
body.page-node-type-actualite #block-speakit-content details
{ 
	border:1px #00447C solid;
}

body.page-node-type-bien-immobilier #block-speakit-content #edit-field-address-wrapper{
	margin-right:1%;
}

body.page-node-type-bien-immobilier #block-speakit-content details .tabledrag-toggle-weight-wrapper{
	display:none; 
}

body.page-node-type-bien-immobilier #block-speakit-content details table#edit-field-liste-image-table{
	width:100%;
}

body.page-node-type-bien-immobilier #block-speakit-content details table#edit-field-liste-image-table tr:nth-child(2n) {
	background:#CCC;
}

body.page-node-type-bien-immobilier #block-speakit-content details table#edit-field-liste-image-table thead tr{
	background:#00447C;
}
body.page-node-type-bien-immobilier #block-speakit-content details table#edit-field-liste-image-table thead tr:nth-child(1) th{
	padding:50px 0;
	color:#FFF;
	text-align:left;
}

body.page-node-type-bien-immobilier #block-speakit-content details table#edit-field-liste-image-table thead tr:nth-child(1) th:nth-child(1)
{
	padding-left:30px;
}

body.page-node-type-bien-immobilier #block-speakit-content details table#edit-field-liste-image-table tr td{
	padding:15px 0;
}

body.page-node-type-bien-immobilier #block-speakit-content details .image-preview,
body.page-node-type-bien-immobilier #block-speakit-content .field--name-field-image .image-preview{
	margin-right:1%;
}

body.user-logged-in #block-speakit-content details .image-preview img,
body.user-logged-in #block-speakit-content .field--name-field-image .image-preview img,
body.user-logged-in #block-speakit-content .field--name-field-image-2 .image-preview img,
body.user-logged-in #block-speakit-content .field--name-field-image-3 .image-preview img,
body.user-logged-in #block-speakit-content .field--name-field-image-over .image-preview img{
	width:150px!important;
	height:75%!important;
}

body.page-node-type-bien-immobilier #block-speakit-content details#edit-field-liste-image{
	padding:0;
	border:0;
}

body.page-node-type-bien-immobilier #block-speakit-content details#edit-field-liste-image .details-wrapper{
		padding:0;
}

body.page-node-type-bien-immobilier #block-speakit-content details#edit-field-liste-image table tr td .draggable a.tabledra .g-handle{
	margin:0 auto;
}

body.page-node-type-bien-immobilier #block-speakit-content details#edit-field-liste-image table tr td  a.tabledrag-handle{
	position:relative;
	width:5%;
	top:30px;
	text-align:center;
}

body.page-node-type-bien-immobilier #block-speakit-content details#edit-field-liste-image table tr td  a.tabledrag-handle .handle{
	margin:0 auto;
}

body.page-node-type-bien-immobilier #block-speakit-content details#edit-field-liste-image .form-type-managed-file{
	padding:10px;
}

body.page-node-type-bien-immobilier #block-speakit-content details#edit-field-liste-image .form-type-managed-file input{
	padding:15px 0;
}

body.page-node-type-bien-immobilier #block-speakit-content fieldset.fieldgroup .fieldset-wrapper{
	padding:5px 0;
}

body.user-logged-in #block-speakit-content details#edit-field-meta-tags-0,
body.user-logged-in #block-speakit-content details#edit-meta,
body.user-logged-in #block-speakit-content details#edit-url-redirects,
body.user-logged-in #block-speakit-content details#edit-revision-information,
body.user-logged-in #block-speakit-content details#edit-path-0,
body.user-logged-in #block-speakit-content details#edit-author,
body.user-logged-in #block-speakit-content details#edit-options
{
	border:0;
}

body.page-node-type-bien-immobilier #block-speakit-content input[type="text"].address-line2{
	position:relative;
	left:85px;
}

body.page-node-type-bien-immobilier #block-speakit-content input[type="text"]#edit-field-geolocation-0-lat{
	position:relative;
	left:15px;
}

body.page-node-type-bien-immobilier #block-speakit-content #edit-field-geolocation-0 .decription
{
	left:86px;
}

body.page-node-type-bien-immobilier #block-speakit-content details#edit-webform-0-settings .form-radios{
	padding:10px;
}
body.user-logged-in #edit-field-lien-2-0-uri,
body.user-logged-in #edit-field-lien-3-0-uri,
body.user-logged-in #edit-field-programmes-lien-0-uri,
body.user-logged-in #edit-field-lien-0-uri{
    left: 65px;
    position: relative;
}

body.page-node-type-slider #block-speakit-content .field--name-field-lien-video .description{
	position: relative;
    left: 88px;
    top: 2px;
}

body.page-node-type-slider #block-speakit-content .field--name-field-page .description{
	position: relative;
    left: 45px;
    top: 2px;
}

@media screen and (min-width: 1800px) {
  
/*.region.region-footer-menu .content{width:80%;}*/
}

@media screen and (min-width: 1500px) {
	body .region.region-primary-menu nav ul.menu{
		font-size:15px;
	}
}

@media screen and (max-width: 1400px) {
	/*.region.region-footer-menu .content{width:80%;}*/
	body #community{
		display:none; 
	}
}

@media screen and (max-width: 1200px) {
	body #burger-menu{
		display:block;
	}
         #burger-menu{
        right:15px;
        top:25px;
    }
	
        #burger-menu .barres{padding:0;}
    
    #burger-menu .bar1, #burger-menu .bar2, #burger-menu .bar3{
        margin:6px auto;
    }
    #burger-menu .change.bar1 {
         -webkit-transform: rotate(-45deg) translate(-10px,8px);
        transform: rotate(-45deg) translate(-10px,8px);
    }
    #burger-menu .change.bar2 {
        -webkit-transform: rotate(45deg) translate(0px,1px);
        transform: rotate(45deg) translate(0px,1px);
    }

    #burger-menu .bar3.change{
        display:none;
    }
	body .region.region-primary-menu nav .elements-menu{
		    position:absolute;
		    left: 0!important;
   			display: none;
			width: 100%;
    		text-align: center;
    		margin: 0 auto;
    		top:0;
	}
	
	body .region.region-primary-menu nav ul.menu{
		    
	display: table;
    	text-align: left;
    	font-size: 20px;
    	line-height: 25px;
    	background: rgba(0,68,124,0.9);
    	width: 92%;
    	    top: 15px;
         padding: 4%;
	}
	
	body .region.region-primary-menu nav ul.menu .menu-item{
		margin-right: initial;
		    padding: 15px;
	}
	
	body .region.region-primary-menu nav .logo-menu{
		width: 65px;
    	height: 65px;
        left:5%;
	}    
	
	body .region.region-primary-menu nav{
		width: 100%;
	}
	
	body #community{
		right:3%;
	}
	
	.region.region-footer-menu .content{
		width:90%;padding:0;
	}
        
        body .region.region-primary-menu nav .phone
        {
            position:relative;
            display:inline-block;
            vertical-align: bottom;
        }
        
        body .region.region-primary-menu nav .phone
        {
            position: absolute;
            bottom: 22%;
            right: 15px;
        }
        body .region.region-primary-menu nav .phone a{ font-family:gotham-black;}
        body .region.region-primary-menu nav .phone .tel-mobile,
        body .region.region-primary-menu nav .phone img{
            position:relative;
            display:inline-block;
            vertical-align: middle;
        }
        body .region.region-primary-menu nav .phone .tel-mobile
        {
            font-size: 25px;
            margin-right: 10px;
            color:#FFF;
        }        
}

@media screen and (max-width: 720px) {
	
	body #search{
		position: absolute;
    	width: 50%;
    	top: 15px;
    	transform: translate(60%,0);
    	margin: 0;
	}
	
	body #search input[type="search"]{
		padding:6px;
	}
	
	.region.region-footer-menu .content{
		width:95%; 
		margin:0 auto;
	}
        
}

@media screen and (max-width: 640px) {
	body h1{
		font-size:25px;
		line-height:28px;
	}
	
	body h2
	{
		font-size:25px;
		line-height:28px;
	}
	#logo{
		left:100px;
	}
	 #burger-menu{
		 /*display:none!important */
		 height:35px;
		 width:35px;
		 top:28px;
		 } 
	
	.region.region-footer-menu nav h2{font-size:15px;line-height:18px}
}
@media screen and (max-width: 550px) {
    .region.region-footer-menu{
        padding:0 2.5%;
        width:95%;
    }
    /*.region.region-footer-menu nav#block-liensinternes {display:none;}*/
    .region.region-footer-menu nav#block-mobilelienfooter{display:inline-block;}
    .region.region-footer-menu nav#block-mobilelienfooter .barre {display:none;}
    .region.region-footer-menu .community{
        width:100%;
    }
     .region.region-footer-menu .community .picto{
        display:inline-block;
        width:35px;
        height:35px;
        margin-right:35px;
        opacity:1;
        margin-bottom:0;
     }
     .region.region-footer-menu nav ul.menu li.menu-item{font-size:16px;}
     .region.region-footer-menu .logo{
        float: none;
        margin-top: 0;
        position: absolute;
        top: 15px;
        right: 0px;
     }
     body .region.region-primary-menu nav ul.menu .menu-item{
            padding: 15px 10px 0 0;
     }
}
@media screen and (max-width: 440px) {
    
    
    .region.region-footer-menu .community .picto{
        width:25px;
        height:25px;
        margin-right:25px;
     }
     .region.region-footer-menu .logo{
        width:120px;
        height: 120px;
     }
     
     body .region.region-primary-menu nav ul.menu
     {
        font-size: 14px;
        line-height: 20px;
		background:none;
     }
	 body .region.region-primary-menu nav .elements-menu{
		position:relative;
		left:initial;
		display:block;
		
	}
}

@media screen and (max-width: 360px) {
   
    #burger-menu .bar1, #burger-menu .bar2, #burger-menu .bar3
    {
        width: 30px;
        height: 2px;
        border: 1px #FFF solid;
        background-color: #FFF;
        margin: 5px auto;
        transition: 0.4s;
    }
    #burger-menu .bar3 {
        background-color: transparent;
        height: 4px;
    }

    body #search input[type="search"]{
	    padding:5px;
            width: 80%;
            font-size: 11px;
	}
    
    body .region.region-primary-menu nav .phone .tel-mobile{
        font-size:22px;
        color:#FFF;
    }

    body .region.region-primary-menu nav .logo-menu{
        width:60px;
        height:60px;
    }
    body #search {
        top:14px;
        width: 45%;
        left: 65%;
        transform:translate(-50%,0);
    }
    
    #search input[type="search"]{
        font-size:12px;
    }
    
    #burger-menu .change.bar1 {
        -webkit-transform: rotate(-45deg) translate(-9px,6px);
        transform: rotate(-45deg) translate(-9px,6px);
        width: 25px;
    }
    
    #burger-menu .change.bar2 {
        -webkit-transform: rotate(45deg) translate(0px,1px);
        transform: rotate(45deg) translate(0px,3px);
        width: 25px;
    }
}
@media screen and (max-width: 360px) and (max-height: 640px) {
    
    body .region.region-primary-menu nav ul.menu {
        font-size:15px;
        line-height:20px;
		background:none;
    }
    
    body .region.region-primary-menu nav ul.menu .menu-item{
        padding: 12px 0;
    }
    
    body .region.region-primary-menu nav .phone .tel-mobile{
        font-size:17px;
        color:#FFF;
    }
    
    .region.region-footer-menu .community .picto{
        margin-right:20px;
     }
     .region.region-footer-menu .logo{
        width:100px;
        height: 100px;
     }
    .region.region-footer-menu nav ul.menu li.menu-item{
        font-size: 15px;
    }
	
	body .region.region-primary-menu nav .elements-menu{
		position:relative;

	}
	
}
